<?xml version="1.0" encoding="windows-1251" standalone="yes"?>
<ORDERS>
  <ORDER ORDER_ID="261860" ORDER_STATE="6" END_TIME="05.04.2023 13:25:28" PHONE="77759938656" PAYMENT="5" PAYSUM="12" CLIENT_COMMENT="à" CLIENT_PASS="261860" NEED_DELIVERY="1"/>
  <ORDER ORDER_ID="366269" ORDER_STATE="6" END_TIME="05.04.2023 13:24:47" PHONE="79996664412" PAYMENT="1" PAYSUM="12" CLIENT_COMMENT="â" CLIENT_PASS="366269" NEED_DELIVERY="0"/>
  <ORDER ORDER_ID="690930" ORDER_STATE="6" END_TIME="05.04.2023 13:24:13" PHONE="79999999999" PAYMENT="5" PAYSUM="220" CLIENT_COMMENT="f" CLIENT_PASS="690930" NEED_DELIVERY="1"/>
  <ORDER ORDER_ID="954991" ORDER_STATE="6" END_TIME="05.04.2023 13:25:04" PHONE="77765381217" PAYMENT="1" PAYSUM="36" CLIENT_COMMENT="à" CLIENT_PASS="954991" NEED_DELIVERY="0"/>
  <ORDER ORDER_ID="983023" ORDER_STATE="1" END_TIME="05.04.2023 13:26:53" PHONE="77759938656" PAYMENT="5" PAYSUM="232" CLIENT_PASS="983023" NEED_DELIVERY="1"/>
</ORDERS>
